/*
body {
    background-image: url('../image/natation4.jpg');
    position: auto;
    text-align: center;
}

h2 {
    color: white;
}

.event {
    text-align: center;
    color: white;
    background: salmon;
}

.center {
    text-align: center;
}*/

